#mastheadVueContainer, #main-mastheadVueContainer {
    position: relative !important;
}
article.story-body {
    position: relative;
}
article.story-body section {
    scroll-margin-top: var(--section-nav-scroll-margin-top, 100px);
}

section-nav {
    padding: var(--page-padding);
    padding-right: 0px;
    color: var(--section-nav-text-color, var(--paper-color));
    border-bottom: 1px solid var(--section-nav-border-color, transparent);
    background: var(--section-nav-background-color, #191917);
    box-shadow: var(--section-nav-shadow, rgba(0, 0, 0, 0.15) 1px 3px 6px);
    box-sizing: border-box;
    width: min(100%, 100vw) !important;
    max-width: 100vw !important;
    display: block;
}

.embed-infographic:has(section-nav) {
    height: 0px;
    position: sticky;
    top: 0;
    left: 0px;
    width: min(100%, 100vw) !important;
    max-width: 100vw !important;
    z-index: 1000;
    opacity: 0;
    margin: 0;
    padding: 0;
    pointer-events: none;
}

.embed-infographic:has(section-nav.top) {
    height: unset;
    opacity: 1 !important;
    pointer-events: all;
}

.embed-infographic:has(section-nav).stuck {
    opacity: 1;
    pointer-events: all;
}

/* This matters to allow wide extra-wide etc. */
.story-body section {
    max-width: unset !important;
    padding: unset !important;
}
.story-body section > * {
    max-width: var(--story-width);
    margin: var(--space) auto;
    padding: 0 var(--page-padding);
}